.rollBox{width:100%;overflow:hidden;}
.rollBox .LeftBotton{height:52px;width:43px;background:url(../images/job_mj_069.gif) no-repeat ;overflow:hidden;float:left;display:inline;margin:100px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:52px;width:43px;background:url(../images/job_mj_069.gif) no-repeat -42px 0;overflow:hidden;float:left;display:inline;margin:100px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:1153px;overflow:hidden;float:left;border: 5px outset #444;
border-radius: 5px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:182px;float:left;text-align:center;border:1px solid #ccc;margin:4px;height:230px;}
.rollBox .Cont .box:hover{box-shadow: 1px 1px 5px #F5971C;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.pprice{ margin-top:15px;}
.listimg{ margin-top:10px;height: 170px;}